#pragma once
#include "coche.h"
#define N 30
#define D 11

class propietario
{
private:
	char nombre[N];
	char dni[D];
	coche *ch;

public:
	propietario(void);
	~propietario(void);
	propietario(char miNombre[],char miDni[]);
	void ponNombre(char miNombre[]);
	char *dameNombre();
	void ponDni(char miDni[]);
	char *dameDni();
	void ponCh(coche* miCh);
	coche * dameCh();
	
};

